div.form-row
  div.form-group.col-12
    label(for="txtCodgenero").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-archway
      input(type="text",
              [readonly]="true",
              placeholder="Genero",
              [(ngModel)]="tGenero.Codgenero",
              size="sm")#txtCodgenero.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-venus-mars
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tGenero.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input
